python/gnome-python 2.22.3
[git/cygwin-packages/gnome-python.git] / python-gnomecanvas2.hint
1 category: Gnome Python
2 requires: cygwin libglib2.0_0 libgdk_pixbuf2.0_0 libgtk2.0_0 libgnomecanvas2_0 python python-gobject2 python-gtk2
3 external-source: gnome-python
4 sdesc: "Python bindings for the GNOME canvas library"
5 ldesc: "Python bindings for the GNOME canvas library"
This page took 0.032948 seconds and 5 git commands to generate.